.mobi_timeline_container {display:none; background-color: #cecece; }
.navigate_timeline_middle { background-image: url("/~/media/Images/S/Sally-Beauty/content-images/history-timeline/timeline_bg.jpg"); background-repeat: repeat-x;}
#content-main { background: #1c1c1c none repeat scroll 0 0;}
#contentwrapper1 { clear: both; margin-top: 6px;}
#contentwrapper1 img{ max-width:none;}
#nav-sub { display: none;}
.hidden_timeline_details { display: none;}
.timeline_image img { border: 2px solid #3b3b3b; display: inline; height: 77px; max-width: none; padding: 3px 2px 2px;}
.timelineTitleInner a { display: block; vertical-align: top;}
.timeline_image_container { height: 78px; overflow: hidden; width: 114px;}
#intro-sub { clear: both; height: auto; margin: 0 auto; padding: 0; width: 795px;}
.timeline_ranges { font-family: 'Roboto Condensed', sans-serif; font-weight: 700, font-size: 2.4rem; margin: 20px auto;}
.timeline_ranges .year_range:link, .timeline_ranges .year_range:visited, .timeline_ranges .year_range:hover { color: #585858; text-decoration: none;}
.timeline_container { text-align: center;}
.timeline_table { margin: 0 auto; text-align: left;}
.navigate_timeline_left { line-height: 0; margin: 0; vertical-align: top;}
.navigate_timeline_left a { vertical-align: top;}
.navigate_timeline_left img { border: 0 none; margin: 0;}
.timeline_scroller { margin: 0; overflow: hidden; width: 744px;}
#contentwrapper1 .timelineTitle { height: 84px; margin: 0; padding: 5px 0 0;}
.timelineTitleInner { color: #ffffff; font-size: 18px; margin: 0; padding-left: 25px; padding-right: 0; text-align: center; width: 186px;}
.timelineTitleInner { color: #ffffff; font-size: 18px; text-align: center;}
.timeline_image_container { height: 78px; overflow: hidden; width: 114px;}
.timelineTitleInner td{color:#FFF;}
.timelineTitleInner .auto-scroll,.timeline_scroller .auto-scroll { margin: 0 auto; overflow: visible; width: auto;}
#contentwrapper1 td,#contentwrapper1 tbody th,.timeline_container td,.timeline_container tbody th{ border: medium none; color: #FFF; font-weight: 400; line-height: normal; padding: 0; vertical-align: middle;}
.navigate_timeline_right { line-height: 0; margin: 0; vertical-align: top;}
.timeline_details_image { border: 1px solid #ed174b; display: block; height: auto; max-width: none; padding: 7px; vertical-align: middle;}
.timeline-caption { color: #000; float: right; font-size: 11px; font-style: normal; font-weight: bold; line-height: 1.2em; margin: 8px 0 0; padding: 0 0 4px; text-align: right;}
.content-main-sub-right { display: block; float: none; margin: 0 auto; padding: 40px 0; position: relative; width: 795px;}
.timeline_details_title_box { border-bottom: 1px solid #ed174b; margin-left: 30px; padding-bottom: 10px;}
.timeline_details_year { color: #000 !important; float: left !important; font-family: 'Roboto Condensed', sans-serif; font-size: 2.4rem; font-weight: 700; vertical-align: top !important;}
#contentwrapper1 .timeline_details_subtitle { color: #cc1d4f; font-size: 14pt; font-weight: normal; padding-left: 8px; vertical-align: top; width: 100%;padding-top: 3px;}
.timelineText { margin-bottom: 0;}
.timelineText p { color: #000000; font-size: 1.6rem; line-height: 22px; padding-left: 82px; padding-top: 10px;}
#content-wrapper{ background:#cecece;}

/**** Media Queries ****/

@media all and (max-width:990px) {
  
  #content-main {display: none;}
  #content-wrapper {display:none;}
  #content-main-bg .mobi_timeline_container {display:block;}
  #content-main-bg .mobi_timeline_container .timelineTitleInner {text-align: left; width: 100%; padding: 25px; border-bottom: 10px solid #fff;}
  #content-main-bg .mobi_timeline_container .timeline_details_year {display: block; width: 100%; font-weight: normal; line-height: 1.2em;}
  #content-main-bg .mobi_timeline_container .timeline_details_subtitle {padding-left: 0px; border-bottom: 1px solid #ed174b; padding-bottom: 5px;}
  #content-main-bg .mobi_timeline_container .timelineText p {padding-left: 0px;}
  #content-main-bg .mobi_timeline_container .timeline-caption {text-align: left; float: none;}  
}

@media all and (max-width:480px) {
  #content-main-bg .mobi_timeline_container .timeline_details_image {height: auto; max-width: 100%;}
}